@echo off
set SETTINGSFILE=settings.xml
set PATH=%cd%;%PATH%
call mvn383.bat clean install -f mesh-parent/pom.xml "-Pfull" -Dmaven.test.skip -s %SETTINGSFILE% %* 
if %errorlevel% neq 0 exit /b %errorlevel%
